[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OpenOffice-2.0.

v0n0 wrote:
> lol I'm trying since three months ago to make this emulation work, but I
> miss something...I'm stuck on an error saying:
> javaldx: Could not find a Java Runtime Environment!
> no suitable windowing system found, exiting.
> But java is not a strict dep I think! However libgcj6 in 32 bit form is
> installed!!
> This f****d openoffice...I'm running even Firefox with Flash without
> chroot!!!

I think the two errors above are unrelated. 10 minutes ago I upgraded
openoffice to 2.0 (on my i386 laptop), and I get that java error too but
openoffice runs fine otherwise. I haven't investigated why --
ironically, a java program is running on that system at this very moment.

Sorry I can't help you with the error, though. I use openoffice chrooted
on my amd64 system.


Reply to: